<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe plików</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych plików wraz z odnośnikami do plików, do których one należą:</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>ANG_STEP_DEG&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ad4a59d611bde90fbfa2710f0ef849f97">RobotModel.hpp</a></li>
<li>ANGLE&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a8a7f485573c16394fc0792a66bd02c7a">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>B_0&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa47289a31fc82b611270f1f065dd29374">transparam.hh</a></li>
<li>B_110&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fad6c9bbc6b9d05dfce96cc12c70190b53">transparam.hh</a></li>
<li>B_115200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fae5aff27725ed62df17a9d52c9435d0d5">transparam.hh</a></li>
<li>B_1200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fae3f5102fc8661e8b758980d442c11b8e">transparam.hh</a></li>
<li>B_134&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa6741f347183b1cc2b8e40eb83a2555c2">transparam.hh</a></li>
<li>B_150&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa0005d784524361a5cdebe194bc9a7e95">transparam.hh</a></li>
<li>B_1800&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa3a49add2b8f9e87593226dc34583f5d0">transparam.hh</a></li>
<li>B_19200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa4ecf44e3017ea2b99239d127250289d1">transparam.hh</a></li>
<li>B_200&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa510049aa4782215852025c13fd141efc">transparam.hh</a></li>
<li>B_230400&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa9ec9266a076b069458fcabcac21f748f">transparam.hh</a></li>
<li>B_2400&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa2898cf1c1e6cdb0b7fc6fff5c142c4ba">transparam.hh</a></li>
<li>B_300&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fabd0f221fb68bcb918831d4eb9d5e2e53">transparam.hh</a></li>
<li>B_38400&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288faba0b508458bf2a54509bb8a20478ca93">transparam.hh</a></li>
<li>B_4800&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa27a92d1ac239b3d44e3a8fc27b6b039f">transparam.hh</a></li>
<li>B_50&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa9401cafe870d964773dd29c41dd9725e">transparam.hh</a></li>
<li>B_57600&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa499f4f816c2ffec705d374891bc6eb51">transparam.hh</a></li>
<li>B_600&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288faad53e0d4baaafd1d93514a739f25d89e">transparam.hh</a></li>
<li>B_75&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fa677772bcffc885d68682ea2e57a96369">transparam.hh</a></li>
<li>B_9600&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288fae7bf4de131e0edb182e39d87d3027018">transparam.hh</a></li>
<li>BOARD_X&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ab2f84c36c2d0595ec55832062bd0ebf2">RobotModel.hpp</a></li>
<li>BOARD_Y&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a22de5dc5f2b1c9d3dfedd2e9b5f83017">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>checkCRC()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a0466d31f193efdfcc7b4d13472a27254">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a0466d31f193efdfcc7b4d13472a27254">SerialPort.cpp</a></li>
<li>cm&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a1b56d40ec3cfbf9e16772d3c02374e9f">MainWindow.hpp</a>, <a class="el" href="_serial_port_8hpp.html#a1b56d40ec3cfbf9e16772d3c02374e9f">SerialPort.hpp</a>, <a class="el" href="main_8cpp.html#a1b56d40ec3cfbf9e16772d3c02374e9f">main.cpp</a></li>
<li>crc8()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a750bdeca814dbfc7b7010d4b30c56023">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a750bdeca814dbfc7b7010d4b30c56023">SerialPort.cpp</a></li>
<li>CS_5&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90ae8764489eb63e8cfa4e79d91e26f90a3">transparam.hh</a></li>
<li>CS_6&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90a1625f022daa414fd47e25c90eff82460">transparam.hh</a></li>
<li>CS_7&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90a83bba2f5593a571fa5bcadb504f035cd">transparam.hh</a></li>
<li>CS_8&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90aca6d77a969cda9a7d5b3764645230ca8">transparam.hh</a></li>
<li>Czas_JestPozniejNiz()&#160;:&#160;<a class="el" href="odbieranie_8cpp.html#acb92bf56d0e1ea8c61397989de2972c5">odbieranie.cpp</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>deg2rad()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aecb475808c5b6047a80e78b980cb4fbb">RobotModel.hpp</a></li>
<li>DETECTION_RADIUS&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ae1bbd8244cc38252c323a05c406dd16e">RobotModel.hpp</a></li>
<li>drawBlackField()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a62811974436c35fe396f8cea11bf0f1a">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#a750a341f29d08df3225ee1c4aee8fe3f">RobotModel.cpp</a></li>
<li>drawObstacleLine()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a3f98776a162029889da039f37f4811a7">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#a3f98776a162029889da039f37f4811a7">RobotModel.cpp</a></li>
<li>drawPolygon()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aca253efc916fb836bf53a4b602e96881">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#aeaeba2b8cfddbf911460988f9ad41eec">RobotModel.cpp</a></li>
</ul>


<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>FRAME_LIMIT&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#acdd0eacf8c0ad94beabef95f32d78009">SerialPort.hpp</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>GRAPH_HEIGHT&#160;:&#160;<a class="el" href="_velocity_graph_8hpp.html#ab034cedcddb6ca27faede9802264da6d">VelocityGraph.hpp</a></li>
</ul>


<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>IMAGE&#160;:&#160;<a class="el" href="_robot_image_8hpp.html#a017d6ce632ee1f531f9dbb5b55ee0492">RobotImage.hpp</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LINEAR_COEF&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#af038e006b41de53b3f1b8a2079e31546">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>main()&#160;:&#160;<a class="el" href="main_8cpp.html#a0ddf1224851353fc92bfbff6f499fa97">main.cpp</a></li>
<li>MAX_BUF_SIZE&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a7244ab798f58214294b580ca0bb48552">RobotModel.hpp</a></li>
<li>MAX_RANGE&#160;:&#160;<a class="el" href="_velocity_graph_8hpp.html#ab06d3e8dbb4b7ee5c62d9cf3df4aa3e3">VelocityGraph.hpp</a></li>
</ul>


<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OBSTACLE_HEIGHT&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a11508d05621bcf587ed7a780813d140a">RobotModel.hpp</a></li>
<li>OFFSET&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a21005f9f4e2ce7597c5eb4351816d7e2">RobotModel.hpp</a></li>
<li>OFFSETX1&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a27098912d76fa162f46833a96a90f00a">RobotModel.hpp</a></li>
<li>OFFSETX2&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a6237700fd34ffe50e3ffb8ed33e2d829">RobotModel.hpp</a></li>
<li>OFFSETY1&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a8a46a05fc891ac88d5f7d881468790fe">RobotModel.hpp</a></li>
<li>OFFSETY2&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ac8863d8861b17af580214a3310dc3185">RobotModel.hpp</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>P_Even&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237ad9cecbcfe646fb2ce2698ba1daf23d62">transparam.hh</a></li>
<li>P_Mark&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237a2457874c281d6ec0f92dc6e61f79587d">transparam.hh</a></li>
<li>P_None&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237a34382ce4bb40c1824bcca93bc234ab6b">transparam.hh</a></li>
<li>P_Odd&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237ac4d5e9249b497ebae3148a6545300842">transparam.hh</a></li>
<li>P_Space&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237a016cb8ef0f82bf2ea07e6cf6c0e63882">transparam.hh</a></li>
<li>parseDataFrame()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a21626d35c8ce984e1085d6224f0ba720">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a21626d35c8ce984e1085d6224f0ba720">SerialPort.cpp</a></li>
<li>process()&#160;:&#160;<a class="el" href="_serial_port_8hpp.html#a6362cdaadde6e3f843a85a3713bb1e0c">SerialPort.hpp</a>, <a class="el" href="_serial_port_8cpp.html#a6362cdaadde6e3f843a85a3713bb1e0c">SerialPort.cpp</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>rad2deg()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#adbda2be3186f3f269760ccfba7f4412b">RobotModel.hpp</a></li>
<li>ROZMIAR_LINII&#160;:&#160;<a class="el" href="odbieranie_8cpp.html#ac4f92db10fea9b5bd0337dcfa87f1850">odbieranie.cpp</a></li>
<li>RS232_Odbierz()&#160;:&#160;<a class="el" href="odbieranie_8hh.html#aac03f023f654bbad587c2f5c0894e0bf">odbieranie.hh</a>, <a class="el" href="odbieranie_8cpp.html#a6befdeb19cdb98ce397b800b2bf28ce1">odbieranie.cpp</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SENSORS&#160;:&#160;<a class="el" href="_distance_win_8hpp.html#a11d038bc0d376b5a6a7634604b6e058d">DistanceWin.hpp</a>, <a class="el" href="_robot_image_8hpp.html#a11d038bc0d376b5a6a7634604b6e058d">RobotImage.hpp</a></li>
<li>SetTransParam()&#160;:&#160;<a class="el" href="transparam_8hh.html#adae5ef433c18e71af7b1a18cd4c107e6">transparam.hh</a>, <a class="el" href="transparam_8cpp.html#abbc868041fa51d5f4d3923d8b3488867">transparam.cpp</a></li>
<li>SetTransParam_ControlModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#a7585c6873219f5b0cae001b4e95a60af">transparam.cpp</a></li>
<li>SetTransParam_InputModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#a0728e8853a57cc2290d9739c1108d2fc">transparam.cpp</a></li>
<li>SetTransParam_LocalModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#ad26bdc052d530d02b4353582e1d9568b">transparam.cpp</a></li>
<li>SetTransParam_OutputModes()&#160;:&#160;<a class="el" href="transparam_8cpp.html#acb0647d46d75d5baa3508f59750fd510">transparam.cpp</a></li>
<li>start&#160;:&#160;<a class="el" href="_main_window_8hpp.html#aad7bbf4191e375baee5f99ed26694706">MainWindow.hpp</a>, <a class="el" href="_serial_port_8hpp.html#aad7bbf4191e375baee5f99ed26694706">SerialPort.hpp</a>, <a class="el" href="main_8cpp.html#aad7bbf4191e375baee5f99ed26694706">main.cpp</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TestOdbioru()&#160;:&#160;<a class="el" href="odbieranie_8cpp.html#a8ba1cb8263e0f85250d2dbd1fb60e825">odbieranie.cpp</a></li>
<li>TEXT_LIMIT&#160;:&#160;<a class="el" href="_numeric_data_8hpp.html#a4a870710e36ec2b3a1c414e1261a5f6b">NumericData.hpp</a></li>
<li>TIME_INTERVAL&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a847b99b287f7c6555ab0f1cb4ed52119">MainWindow.hpp</a></li>
<li>TRAVEL_INFO_LIMIT&#160;:&#160;<a class="el" href="_travel_info_8hpp.html#a2f1291e2a29c1f79a21b3ea7002b341e">TravelInfo.hpp</a></li>
<li>Type4BaudRate&#160;:&#160;<a class="el" href="transparam_8hh.html#aaaf70130106e45f329823bb7383b288f">transparam.hh</a></li>
<li>Type4CharacterSize&#160;:&#160;<a class="el" href="transparam_8hh.html#ad43ec836453f31ea6160c8ec311a9d90">transparam.hh</a></li>
<li>Type4Parity&#160;:&#160;<a class="el" href="transparam_8hh.html#a8ff99acb992470a0e45a2ab0cb77b237">transparam.hh</a></li>
</ul>


<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>updateArray()&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aa31febf458485f9c45b26e33d2384d95">RobotModel.hpp</a>, <a class="el" href="_robot_model_8cpp.html#aa31febf458485f9c45b26e33d2384d95">RobotModel.cpp</a></li>
</ul>


<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WHEEL_RADIUS_EXT&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#aa04b3e7cb1623fcd7ec61f7daafa462d">RobotModel.hpp</a></li>
<li>WHEEL_RADIUS_IN&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#ab20f7a6476a6fba4e35950c75a058617">RobotModel.hpp</a></li>
<li>WHEEL_SPACING&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a6c0dfbf5a1a6e04707647bec2dce1bde">RobotModel.hpp</a></li>
<li>WHEEL_WIDTH&#160;:&#160;<a class="el" href="_robot_model_8hpp.html#a2b9d11b81cbab8ee6f6376c8ff2184ea">RobotModel.hpp</a></li>
<li>WIDGETS_WIDTH&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a884ff2434f66dedb2e642f2a61f932c5">MainWindow.hpp</a></li>
<li>WIDGETS_XCOORD&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a88aa0672db4bd7498b440134f2e01af4">MainWindow.hpp</a></li>
<li>WIN_HEIGHT&#160;:&#160;<a class="el" href="_distance_win_8hpp.html#a0a33b1743038db1adbbf1045aa839b38">DistanceWin.hpp</a></li>
</ul>


<h3><a id="index_x" name="index_x"></a>- x -</h3><ul>
<li>XMARGIN&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a0a70bb3d7aecc8f2760b6911e4698e0f">MainWindow.hpp</a></li>
</ul>


<h3><a id="index_y" name="index_y"></a>- y -</h3><ul>
<li>YMARGIN&#160;:&#160;<a class="el" href="_main_window_8hpp.html#a04814f7e9804edde849f86e3b94dd572">MainWindow.hpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
